Subject: Re: Installing nbsd with Dell PE1750
To: Joe Lim <>
From: Mark Davies <>
List: netbsd-users
Date: 07/27/2004 12:05:35
On Tue, 27 Jul 2004 06:10, Manuel Bouyer wrote:

> This may have been fixed in the 1.6 branch after 1.6.2.
> I'm almost sure that this is fixed in 2.0
> The RAID controller may not be supported in 1.6.2 either but is probably
> in 2.0. 

This should definitely work in 2.0_beta.  I've been running various snapshots 
of -current on a 1750 since the beginning of the year.